Cyberduck Mountain Duck CLI

#8233 closed defect (fixed)

Toolbar items not localized

Reported by: Franke.Christoph Owned by: dkocher
Priority: normal Milestone: 4.6
Component: localization Version: 4.5.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.9

Description

Die Symbolleiste zeigt unter Mac OS X eine falsche Sprache. Obwohl die Sprache auf "default" bzw. "Deutsch" eingestellt wurde, werden durchgängige in Englisch betitelte Symbole angezeigt.

Attachments (1)

Cyberduck 2014-09-22 19-41-19.png (117.1 KB) - added by Franke.Christoph on Sep 22, 2014 at 5:47:42 PM.

Download all attachments as: .zip

Change History (3)

Changed on Sep 22, 2014 at 5:47:42 PM by Franke.Christoph

comment:1 Changed on Sep 23, 2014 at 3:11:12 PM by dkocher

  • Component changed from core to localization
  • Milestone set to 4.5.3
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Symbolleiste zeigt falsche Sprache to Toolbar items not localized

comment:2 Changed on Sep 25, 2014 at 9:39:04 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r15198.

Note: See TracTickets for help on using tickets.
swiss made software